/* 設置--base-font-size */
@media screen and (max-width: 1920px) {
	:root {
		--base-font-size: 16px;
	}
}

@media screen and (max-width: 1700px) {
	:root {
		--base-font-size: 15px;
	}
}

@media screen and (max-width: 1500px) {
	:root {
		--base-font-size: 14px;
	}
}

@media screen and (max-width: 1400px) {
	:root {
		--base-font-size: 13px;
	}
}

@media screen and (max-width: 1250px) {
	:root {
		--base-font-size: 12px;
	}
}

@media (max-width: 1200px) {
	.junior-topics-box .scale-box {
		zoom: 0.8;
	}
}

@media (max-width: 1024px) {
	.junior-topics-box .scale-box {
		zoom: 0.6;
	}
}

@media (max-width: 768px) {
	:root {
		--base-font-size: 12px !important;
	}

	/* .junior-topics-box {
		margin: 0 5% 1rem;
	} */
	.junior-table-box {
		width: 100%;
	}

	.junior-topics-box .scale-box {
		zoom: 0.5;
	}

	#main.detail {
		flex-direction: column-reverse;
	}

	#main.detail .left-box {
		padding: 0 20px;
	}

	#main.detail .content .content-hd {
		margin-bottom: 0;
		flex-direction: column;
		border: none;
		overflow: hidden;
	}

	#main.detail .content .content-hd .title-box {
		left: 5vw;
		margin-bottom: 2vw;
		border-bottom: 0.3vw solid #542e71;
	}

	#main.detail .my-table table .label {
		min-width: 25vw;
		padding: 2vw 3vw;
		display: block;
		/* align-items: center; */
		font-size: 3.2vw;
		text-align: left;
	}

	#main.detail .my-table table tbody tr {
		padding: 3vw 0;
		border-bottom: 0.3vw #bed1d6 solid;
	}

	#main.detail .my-table table tbody tr td {
		display: flex;
		align-items: center;
		font-size: 3.2vw;
		height: auto;
		border-right: none;
		border-bottom: 2px solid #ffffff;
		padding: 0;
	}

	#menu,
	#header .right-box .btn-group,
	#main .banner-show,
	#main .section.news .section-hd .btn-group,
	#main.detail .my-table table tbody tr:first-child {
		display: none;
	}

	#main.detail .my-table table.resource tbody tr td>div:last-child {
		margin: 0 4vw;
	}

	#main.detail .my-table table tbody {
		display: flex;
		flex-direction: column;
	}

	#main.detail .select-group select {
		min-width: 20vw;
		height: 6vw;
		padding: 0 6vw 0 4vw;
		font-size: 3.2vw;
	}

	#main.detail .select-group .select-wrap:after {
		top: 2.5vw;
		right: 2vw;
		border-width: 1.6vw 1.3vw;
	}

	#main.detail .left-box .nav {
		font-size: 2.1vw;
	}

	#main.detail .my-table table tbody tr:last-child {
		border-bottom: none;
	}

	#main.detail .content .btn-group {
		display: flex;
		align-items: center;
		justify-content: center;
		margin-bottom: 10px;
	}
}